#Product Runtime Configuration File
eclipse.application=com.routlets.standalone.application
osgi.bundles.defaultStartLevel=4
eclipse.product=com.routlets.standalone.product
osgi.splashPath=platform:/base/plugins/com.routlets.standalone
osgi.bundles=org.eclipse.ecf.ssl,\
  org.eclipse.equinox.p2.metadata,\
  org.eclipse.core.jobs,\
  org.eclipse.compare,\
  org.eclipse.core.filebuffers,\
  org.eclipse.core.commands,\
  org.eclipse.text,\
  com.routlets.core,\
  org.eclipse.equinox.p2.core,\
  org.eclipse.core.filesystem.win32.x86,\
  org.eclipse.ui.workbench.texteditor,\
  org.eclipse.ui.workbench,\
  org.eclipse.ecf,\
  org.eclipse.ui.views.log,\
  org.eclipse.jface,\
  org.eclipse.ui.navigator,\
  com.routlets.ui,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.p2.metadata.repository,\
  org.eclipse.osgi.services,\
  org.eclipse.core.databinding,\
  org.eclipse.ui.navigator.resources,\
  org.eclipse.core.expressions,\
  org.eclipse.swt,\
  org.eclipse.ecf.filetransfer,\
  org.eclipse.equinox.p2.repository,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.core.resources,\
  com.routlets.junos.core,\
  org.eclipse.ui,\
  org.eclipse.ecf.provider.filetransfer.ssl,\
  org.eclipse.core.filesystem,\
  com.ibm.icu,\
  org.eclipse.swt.win32.win32.x86,\
  org.eclipse.ui.views.properties.tabbed,\
  org.eclipse.core.contenttype,\
  org.eclipse.ui.forms,\
  org.eclipse.equinox.preferences,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.ui.ide,\
  org.eclipse.ecf.provider.filetransfer,\
  org.eclipse.equinox.registry,\
  org.eclipse.help,\
  org.eclipse.ecf.identity,\
  org.eclipse.ui.views,\
  org.eclipse.core.runtime@start,\
  org.eclipse.core.resources.win32.x86,\
  org.eclipse.ui.editors,\
  org.eclipse.equinox.p2.jarprocessor,\
  org.eclipse.ui.win32,\
  com.routlets.junos.ui,\
  org.eclipse.equinox.security.win32.x86,\
  com.routlets.standalone,\
  org.eclipse.equinox.security,\
  org.eclipse.equinox.p2.engine,\
  org.eclipse.equinox.p2.artifact.repository,\
  org.eclipse.jface.text,\
  org.eclipse.jface.databinding,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.compare.core,\
  org.eclipse.help.ui,\
  org.eclipse.help.webapp,\
  org.eclipse.platform.doc.user,\
  org.eclipse.equinox.security.ui,\
  org.eclipse.ltk.ui.refactoring,\
  org.eclipse.ltk.core.refactoring,\
  org.eclipse.help.base,\
  org.apache.jasper,\
  org.eclipse.equinox.jsp.jasper.registry,\
  org.eclipse.equinox.http.registry,\
  org.eclipse.team.core,\
  org.eclipse.team.ui,\
  org.eclipse.equinox.jsp.jasper,\
  org.apache.lucene,\
  org.apache.lucene.analysis,\
  javax.servlet,\
  javax.servlet.jsp,\
  org.apache.commons.logging,\
  org.apache.commons.el,\
  org.eclipse.equinox.http.jetty,\
  org.eclipse.equinox.http.servlet,\
  org.mortbay.jetty.server,\
  org.mortbay.jetty.util,\
  org.eclipse.ui.intro,\
  org.eclipse.ui.intro.universal,\
  com.routlets.usagedata.ui,\
  org.eclipse.epp.usagedata.gathering,\
  org.eclipse.epp.usagedata.recording,\
  org.apache.commons.codec,\
  org.apache.commons.httpclient,\
  org.apache.lucene.core,\
  org.eclipse.equinox.launcher.win32.win32.x86
